(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    143172,       2588]
NotebookOptionsPosition[    141006,       2515]
NotebookOutlinePosition[    141396,       2532]
CellTagsIndexPosition[    141353,       2529]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "This example comes from Griffiths' E&M book, (p. 130-131 if you want to \
know about the physics.)\n\nThis gives examples for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " tricks and syntax you need for  our (Quantum) homework this week. \n(I'm \
no ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " expert,  if I do things in an ugly way here, teach me!)\n\nThe idea here \
is to find a potential V(x) using a Fourier expansion:\nV(x) = Sum[Cn*Fn(x), \
{n=1 to infinity}],  where Cn is the nth coefficient, Fn is the function base \
we're expanding in, here Fn(x) = Sin[n pi x], (the usual fourier basis) \n (I \
set the box width and V0 to 1, so that I don't have undefined constants \
floating around.)\n\nThe Cn's for this particular problem are computed by \
Fourier's Trick (Griffiths E&M 3.34, with V0=a=1) "
}], "Text",
 CellChangeTimes->{{3.429977463058913*^9, 3.4299776420745277`*^9}, {
  3.429979119846703*^9, 3.4299792229810677`*^9}, {3.429982287882971*^9, 
  3.429982337840087*^9}, {3.4299824764341173`*^9, 3.429982502177053*^9}, {
  3.429983385608088*^9, 3.4299834657512417`*^9}, {3.429983651836216*^9, 
  3.429983767952965*^9}, {3.42998524514814*^9, 3.4299853227549343`*^9}}],

Cell[BoxData[
 RowBox[{"2", "*", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"n", "*", " ", "Pi", "*", " ", "y"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.429979236853188*^9, 3.4299792755979977`*^9}, {
  3.42998275445979*^9, 3.429982755675427*^9}}],

Cell[TextData[{
 "To make ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " EVALUATE the above expression, you  must type \"Shift return\" (while your \
cursor is anywhere in the line). The result then appears in an Out line! Try \
it yourself!!! \n\nCheck out the syntax, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is VERY PICKY about all this stuff:\[LineSeparator]Capital letters are \
RESERVED for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " built-in functions.\nYou do a definite integral using the specific syntax:\
\[LineSeparator] Integrate[function[dummy],{dummy, lower, upper}]\nNote the \
SQUARE brackets used for the argument of all functions, but CURLY brackets \
for the integration range part.  (y is my dummy variable, I integrate it from \
0 to 1.) \n\nSin[] is a built-in function, Pi is a built-in constant. (* is \
for multiply, / is divide)\n\nNow that after \"shift returning\" I have an \
\"output\" above telling me the answer for the integral. I use that result to \
DEFINE a new function for the coefficents Cn in my expansion.\n"
}], "Text",
 CellChangeTimes->{{3.429977463058913*^9, 3.4299778872682343`*^9}, 
   3.4299780023823977`*^9, {3.429979290198227*^9, 3.42997942735783*^9}, {
   3.429982347744207*^9, 3.429982472809214*^9}, {3.429982512489375*^9, 
   3.42998263585811*^9}, {3.42998270943573*^9, 3.429982817434854*^9}, {
   3.4299829272449913`*^9, 3.429982927731799*^9}, {3.42998347193537*^9, 
   3.429983539248066*^9}, {3.429983778754414*^9, 3.429983834304864*^9}, {
   3.429985336698883*^9, 3.429985399875166*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"coef", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"2", " ", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", 
       RowBox[{"n", "*", " ", "Pi"}], "]"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"n", "*", " ", "Pi"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.429977389951213*^9, 3.4299774345462103`*^9}, 
   3.429983856764719*^9, {3.429984202639448*^9, 3.429984243627734*^9}, {
   3.429984341751628*^9, 3.429984345365637*^9}}],

Cell[TextData[{
 "\nCheck out the syntax, there are some new things here:\n\nI made up the \
function name \"coef\" (Don't ever use capitals to begin your made-up names!) \
\nThe underscore after the n on the left tells ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " that \"n\" will be the argument of this new function.\nThe \"colon \
equals\" is how you create your own function in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ".\nThe symbol \"n\" on the right side does NOT have the underscore, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " knows that it's the \"variable\" now, since we underscored it on the \
left...\n(Note: I COULD have made the right side be the expression up above \
with 2*Integrate[...], but this would make ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " be very slow later on when we sum and plot, it would be re-computing the \
integral every time, for every point! It's much faster to just use the RESULT \
of the integral which I found above, here. )\n\nSo the above defines all Cn \
coefficients (as functions of n), and now we can find our voltage as a \
Fourier sum:\n"
}], "Text",
 CellChangeTimes->{{3.429977463058913*^9, 3.4299778872682343`*^9}, 
   3.4299780023823977`*^9, {3.4299794303420563`*^9, 3.429979441085836*^9}, {
   3.4299828843890467`*^9, 3.4299829652679577`*^9}, {3.429983876252409*^9, 
   3.429983902289999*^9}, {3.429983969500402*^9, 3.4299839846505117`*^9}, {
   3.429984253485839*^9, 3.429984329796702*^9}, {3.429985409811494*^9, 
   3.4299854543236*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vv", "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"coef", "[", "n", "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "*", " ", "Pi", " ", "*", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4299778908287888`*^9, 3.429977920165187*^9}, {
  3.4299831032393837`*^9, 3.429983104085794*^9}, {3.429983993459874*^9, 
  3.429983997187381*^9}}],

Cell["\<\
I made up a new function, vv for voltage, this one depends on the variable \
\"x\". 
Does this look familiar? It's just V[x] = Sum[Cn Sin[n Pi x]], taking 20 \
terms in the sum...On the right we've used the built-in function \"Sum\", \
which has the form
Sum[whatever you are summing with dummy index n, {n,min,max}]
Almost done, let's plot this function vv[x]:\
\>", "Text",
 CellChangeTimes->{{3.429977463058913*^9, 3.4299778872682343`*^9}, {
  3.429977930597836*^9, 3.429977998589682*^9}, {3.4299829701162357`*^9, 
  3.429983032436191*^9}, {3.42998391243407*^9, 3.429983930377988*^9}, {
  3.429985467123702*^9, 3.4299855030116243`*^9}, {3.429986029490505*^9, 
  3.4299860333127832`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"vv", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.429983016098874*^9, 3.4299830412050257`*^9}, {
  3.429983089671194*^9, 3.429983116263568*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3c8le8bxw8RSZkVZaeIhmST62goES3ja49SqayKslqKJCEUEZVVyCwi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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->
   NCache[{{0, 2 Pi}, {-1.1798078206392768`, 1.1798109065400082`}}, {{
     0, 6.283185307179586}, {-1.1798078206392768`, 1.1798109065400082`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4299842202796707`*^9, 3.429984352089747*^9}]
}, Open  ]],

Cell[TextData[{
 "\nThat's it! Below is an example with a very cool ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " trick. I'm going to first  define a new function, just like v[x], but \
putting back in \"a\" (the width of the box), as a second variable. \
\[LineSeparator]Look carefully, it's almost the same as above, see the \
difference?\[LineSeparator]Then, we have this magic \"Manipulate\" command, \
which lets you \"animate\" the result: slide the slider, or press the little \
\"+\" next to the slider and turn it into a movie! Gotta love this feature. "
}], "Text",
 CellChangeTimes->{{3.429977463058913*^9, 3.4299778872682343`*^9}, {
  3.429977930597836*^9, 3.429977998589682*^9}, {3.4299829701162357`*^9, 
  3.429983032436191*^9}, {3.42998313411841*^9, 3.4299831865732603`*^9}, {
  3.429983229310121*^9, 3.429983265013742*^9}, {3.4299840186195374`*^9, 
  3.429984048554832*^9}, {3.429984390504339*^9, 3.4299843957103558`*^9}, {
  3.429985520119499*^9, 3.429985542645503*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vva", "[", 
   RowBox[{"x_", ",", "a_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"coef", "[", "n", "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "Pi", " ", 
       RowBox[{"x", "/", "a"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.429983194110466*^9, 3.429983224282233*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"vva", "[", 
      RowBox[{"x", ",", "a"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.429983214431513*^9, 3.429983216390162*^9}, {
  3.429983270822712*^9, 3.429983295390967*^9}, {3.42998336870503*^9, 
  3.4299833758714647`*^9}, {3.4299843706554747`*^9, 3.42998437143783*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2.650231885910125, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0.5, 5}}, Typeset`size$$ = {360., {104., 109.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$770$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$770$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`vva[$CellContext`x, $CellContext`a$$], {$CellContext`x, 
         0, 2 Pi}], "Specifications" :> {{$CellContext`a$$, 0.5, 5}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{402., {146.875, 152.125}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.429984362111042*^9, 3.429984372153894*^9}, {
  3.429984402273099*^9, 3.429984408224555*^9}, {3.4299855973227787`*^9, 
  3.4299856036974077`*^9}}]
}, Open  ]],

Cell["\<\
Lastly, for our homework, note that Mathematica knows about complex numbers! \
Check out the following, which uses the built in function Abs[] for Absolute \
value of a complex number, and Exp[] ((for \"e to the power\"), and capital I \
is the square root of negative one!  
Parentheses are only used to make sure the order of multiplication and \
division etc is what you want, you can use them freely...  \[LineSeparator]Do \
you agree with the results below? You can do both of them pretty easily \
yourself to check... At the very least, stare at them to understand what \
we're computing!\[LineSeparator]\
\>", "Text",
 CellChangeTimes->{{3.429983560233171*^9, 3.42998356432769*^9}, {
  3.42998361025738*^9, 3.429983625736117*^9}, {3.429983940195465*^9, 
  3.429983947258127*^9}, {3.429985649078265*^9, 3.4299856873729477`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Abs", "[", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", " ", "I"}], "*", " ", 
      RowBox[{"Pi", " ", "/", "2"}]}], "]"}], "]"}], ")"}], "^", 
  "2"}]], "Input",
 CellChangeTimes->{{3.429982641776705*^9, 3.429982704698948*^9}, {
  3.429982758251542*^9, 3.4299827595634336`*^9}, {3.4299828195478067`*^9, 
  3.4299828244438877`*^9}, {3.429983628289156*^9, 3.429983628432694*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.429982671216311*^9, 3.429982705409215*^9}, 
   3.429982824929762*^9, 3.4299830619969893`*^9, 3.4299836307185373`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Abs", "[", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "I"}], "*", "Pi"}], "]"}]}], " ", "+", " ", 
      RowBox[{"4", "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "*", "I", "*", "Pi"}], "]"}]}]}], ")"}], 
    "]"}], ")"}], "^", "2"}]], "Input",
 CellChangeTimes->{{3.429983569875017*^9, 3.42998360378489*^9}, {
  3.429983635354712*^9, 3.429983635481061*^9}}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{{3.4299835967385483`*^9, 3.429983604639346*^9}, 
   3.429983636429063*^9}]
}, Open  ]],

Cell["\<\
Below are just a couple more examples that you might find useful....
First I define a silly variable ff (which is not formally FUNCTION of n, but \
does DEPEND on n)\
\>", "Text",
 CellChangeTimes->{{3.429984419746636*^9, 3.4299844282262983`*^9}, {
  3.4299845783672247`*^9, 3.429984622502193*^9}, {3.4299848002234783`*^9, 
  3.42998480736751*^9}, {3.429985698301165*^9, 3.4299857042370453`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ff", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", "*", "Pi", "*", " ", "n"}], "]"}], " ", "/", " ", 
   RowBox[{"(", 
    RowBox[{"4", "-", 
     RowBox[{"n", "^", "2"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.429984457083498*^9, 3.429984511702526*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"Sin", "[", 
   RowBox[{"2", " ", "n", " ", "\[Pi]"}], "]"}], 
  RowBox[{"4", "-", 
   SuperscriptBox["n", "2"]}]]], "Output",
 CellChangeTimes->{{3.429984508565329*^9, 3.429984512001384*^9}}]
}, Open  ]],

Cell["\<\
Next I evaluate ff when n is 1. The syntax looks strange, but \"/.\" means \
\"at the point\", so this is telling you  \"ff at the point n goes to 1\". \
(To create that arrow, just type a dash and a greater than sign)  
When n=1, the numerator vanishes, so (check!) I claim we're getting the \
correct answer. \
\>", "Text",
 CellChangeTimes->{{3.429984419746636*^9, 3.4299844282262983`*^9}, {
  3.4299845783672247`*^9, 3.4299846807825537`*^9}, {3.429984826432119*^9, 
  3.429984861063568*^9}, {3.429985725061302*^9, 3.429985741325338*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ff", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{"n", " ", "\[Rule]", " ", "1"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.429984479029039*^9, 3.429984490930835*^9}, {
  3.4299846831623*^9, 3.429984694799102*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.429984518545458*^9, 3.429984695895504*^9}]
}, Open  ]],

Cell[TextData[{
 "Next I evaluate ff when n is 2. Look out, the numerator goes to zero, so \
does the denominator, what will ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " do?!"
}], "Text",
 CellChangeTimes->{{3.429984419746636*^9, 3.4299844282262983`*^9}, {
  3.4299845783672247`*^9, 3.4299847199588346`*^9}, {3.42998486636779*^9, 
  3.429984871103668*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ff", "/.", " ", 
  RowBox[{"{", 
   RowBox[{"n", "\[Rule]", " ", "2"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.429984570976576*^9, 3.4299845738303947`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Power", "::", "\<\"infy\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Infinite expression \\!\\(1\\/0\\) encountered. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/infy\\\", \
ButtonNote -> \\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4299845742824373`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Indeterminate expression \\!\\(0\\\\ ComplexInfinity\\) \
encountered. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.42998457428378*^9}],

Cell[BoxData["Indeterminate"], "Output",
 CellChangeTimes->{3.429984574284834*^9}]
}, Open  ]],

Cell[TextData[{
 "Ack, it did not like that. But I can get ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to take the limit as n approaches 2 for me... \n(By the way, we can do \
this ourselves with L'Hopitals rule, I should get \[LineSeparator]2*Pi*Cos[2 \
n Pi] / (-2 n), which as n-> 2 becomes 2*Pi*1/(-2*2) =-Pi/2. See below, it \
works  "
}], "Text",
 CellChangeTimes->{{3.429984419746636*^9, 3.4299844282262983`*^9}, {
  3.4299845783672247`*^9, 3.42998479362331*^9}, {3.429985750349827*^9, 
  3.4299857755414743`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{"ff", ",", " ", 
    RowBox[{"n", "\[Rule]", " ", "2"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.429984522952145*^9, 3.429984567444363*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["\[Pi]", "2"]}]], "Output",
 CellChangeTimes->{3.4299845290279293`*^9, 3.4299845680844517`*^9, 
  3.429985782560454*^9}]
}, Open  ]],

Cell[TextData[{
 "Sometimes you want a NUMERICAL result, not a symbolic one (like -Pi/2 \
above) That's what the N[] command does. The \"%\" as an argument tells ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to use the last expression it evaluated..."
}], "Text",
 CellChangeTimes->{{3.429984419746636*^9, 3.4299844282262983`*^9}, {
  3.4299845783672247`*^9, 3.42998479362331*^9}, {3.429984905873403*^9, 
  3.429984924144018*^9}, {3.429985088530511*^9, 3.429985093217031*^9}, {
  3.429985804254884*^9, 3.429985834997795*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.429985778831501*^9, 3.429985791654133*^9}}],

Cell[BoxData[
 RowBox[{"-", "1.5707963267948966`"}]], "Output",
 CellChangeTimes->{3.4299857920407953`*^9}]
}, Open  ]],

Cell["\<\
Use the Help tab to find out more about options. For instance, here I control \
how the plot looks a litle more with a variety of options, most of which \
should be pretty self explanatory...\
\>", "Text",
 CellChangeTimes->{{3.429984419746636*^9, 3.4299844282262983`*^9}, {
  3.4299845783672247`*^9, 3.42998479362331*^9}, {3.429984905873403*^9, 
  3.429984924144018*^9}, {3.429985088530511*^9, 3.429985093217031*^9}, {
  3.429985843382049*^9, 3.429985856573971*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"vv", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<x value\>\"", ",", 
      RowBox[{"V", "[", "x", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "3"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "Thick", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.429985025564968*^9, 3.429985077300268*^9}, {
  3.429985870641089*^9, 3.429985875471068*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwUm3c8le8bxw8RSZkVZaeIhmST62goES3ja49SqayKslqKJCEUEZVVyCwi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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x value\"", TraditionalForm], 
    FormBox[
     RowBox[{"V", "(", "x", ")"}], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {-2, 3}}, {{0, 6.283185307179586}, {-2, 3}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.429985079427586*^9, 3.429985877215906*^9}]
}, Open  ]],

Cell["\<\
Last but not least: If you want to print some PORTION of your notebook, \
select what you want by clicking on the brackets on the right side of the \
window. (Control clicking can select a bunch of them, shift clicking will \
select a range of them) and then look for File -> Print Selection option. 

Good luck!\
\>", "Text",
 CellChangeTimes->{{3.429984419746636*^9, 3.4299844282262983`*^9}, {
  3.4299845783672247`*^9, 3.42998479362331*^9}, {3.429984905873403*^9, 
  3.429984924144018*^9}, {3.429985088530511*^9, 3.429985093217031*^9}, {
  3.4299851457710733`*^9, 3.4299852338101387`*^9}, {3.429985888647842*^9, 
  3.4299858975900593`*^9}}]
},
WindowSize->{640, 750},
WindowMargins->{{62, Automatic}, {-68, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 1222, 21, 176, "Text"],
Cell[1793, 44, 365, 9, 27, "Input"],
Cell[2161, 55, 1578, 28, 236, "Text"],
Cell[3742, 85, 510, 13, 27, "Input"],
Cell[4255, 100, 1543, 29, 221, "Text"],
Cell[5801, 131, 524, 13, 27, "Input"],
Cell[6328, 146, 700, 13, 86, "Text"],
Cell[CellGroupData[{
Cell[7053, 163, 313, 8, 27, "Input"],
Cell[7369, 173, 60266, 994, 228, "Output"]
}, Open  ]],
Cell[67650, 1170, 996, 16, 101, "Text"],
Cell[68649, 1188, 456, 13, 27, "Input"],
Cell[CellGroupData[{
Cell[69130, 1205, 568, 14, 27, "Input"],
Cell[69701, 1221, 1704, 34, 317, "Output"]
}, Open  ]],
Cell[71420, 1258, 844, 13, 131, "Text"],
Cell[CellGroupData[{
Cell[72289, 1275, 445, 11, 27, "Input"],
Cell[72737, 1288, 168, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72942, 1295, 532, 16, 27, "Input"],
Cell[73477, 1313, 122, 2, 27, "Output"]
}, Open  ]],
Cell[73614, 1318, 406, 7, 41, "Text"],
Cell[CellGroupData[{
Cell[74045, 1329, 306, 8, 27, "Input"],
Cell[74354, 1339, 230, 6, 47, "Output"]
}, Open  ]],
Cell[74599, 1348, 551, 9, 56, "Text"],
Cell[CellGroupData[{
Cell[75175, 1361, 237, 5, 27, "Input"],
Cell[75415, 1368, 92, 1, 27, "Output"]
}, Open  ]],
Cell[75522, 1372, 366, 9, 41, "Text"],
Cell[CellGroupData[{
Cell[75913, 1385, 182, 4, 27, "Input"],
Cell[76098, 1391, 404, 8, 41, "Message"],
Cell[76505, 1401, 436, 9, 23, "Message"],
Cell[76944, 1412, 82, 1, 27, "Output"]
}, Open  ]],
Cell[77041, 1416, 532, 11, 56, "Text"],
Cell[CellGroupData[{
Cell[77598, 1431, 208, 5, 27, "Input"],
Cell[77809, 1438, 163, 4, 42, "Output"]
}, Open  ]],
Cell[77987, 1445, 534, 10, 41, "Text"],
Cell[CellGroupData[{
Cell[78546, 1459, 120, 2, 27, "Input"],
Cell[78669, 1463, 107, 2, 27, "Output"]
}, Open  ]],
Cell[78791, 1468, 477, 8, 41, "Text"],
Cell[CellGroupData[{
Cell[79293, 1480, 690, 20, 43, "Input"],
Cell[79986, 1502, 60348, 996, 232, "Output"]
}, Open  ]],
Cell[140349, 2501, 653, 12, 86, "Text"]
}
]
*)

(* End of internal cache information *)
